Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572900 - [abrt] __sta_info_flush: WARNING: CPU: 2 PID: 10607 at net/mac80211/sta_info.c:1001 __sta_info_destroy_part2+0x140/0x150 [mac80211] [mac80211] [NEEDINFO]
Summary: [abrt] __sta_info_flush: WARNING: CPU: 2 PID: 10607 at net/mac80211/sta_info....
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2125a3f3fbe2f6ed3c96bc843ba...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-28 13:33 UTC by Armin Diehl
Modified: 2018-08-29 15:08 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:08:49 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (237.11 KB, text/plain)
2018-04-28 13:34 UTC, Armin Diehl
no flags Details

Description Armin Diehl 2018-04-28 13:33:56 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 2 PID: 10607 at net/mac80211/sta_info.c:1001 __sta_info_destroy_part2+0x140/0x150 [mac80211]
Modules linked in: hid_cherry snd_usb_audio snd_usbmidi_lib snd_rawmidi cdc_ether usbnet r8152 vhost_net vhost tap rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 snd_soc_skl snd_soc_skl_ipc snd_hda_codec_hdmi snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_soc_core snd_hda_codec_conexant
 snd_hda_codec_generic iwlmvm intel_rapl snd_compress x86_pkg_temp_thermal intel_powerclamp snd_pcm_dmaengine coretemp ac97_bus kvm_intel snd_hda_intel mac80211 kvm snd_hda_codec irqbypass crct10dif_pclmul snd_hda_core crc32_pclmul iwlwifi ghash_clmulni_intel snd_hwdep btusb iTCO_wdt snd_seq iTCO_vendor_support intel_cstate btrtl btbcm intel_wmi_thunderbolt snd_seq_device intel_uncore wmi_bmof btintel snd_pcm uvcvideo cfg80211 intel_rapl_perf bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core thinkpad_acpi joydev tpm_crb mei_me snd_timer videodev tpm_tis snd i2c_i801 ucsi_acpi soundcore ecdh_generic media intel_pch_thermal mei shpchp typec_ucsi tpm_tis_core wmi rfkill typec tpm acpi_pad btrfs xor zstd_decompress zstd_compress xxhash raid6_pq amdgpu i915 chash i2c_algo_bit
 drm_kms_helper ttm sdhci_pci sdhci drm mmc_core r8169 nvme crc32c_intel nvme_core serio_raw mii video
CPU: 2 PID: 10607 Comm: kworker/u16:143 Not tainted 4.15.17-300.fc27.x86_64 #1
Hardware name: LENOVO 20KSCTO1WW/20KSCTO1WW, BIOS R0PET36W (1.13 ) 02/26/2018
Workqueue: phy0 ieee80211_csa_connection_drop_work [mac80211]
RIP: 0010:__sta_info_destroy_part2+0x140/0x150 [mac80211]
RSP: 0018:ffff9e81cd8e7d80 EFLAGS: 00210282
RAX: 00000000fffffffb RBX: ffff911cb8884000 RCX: 0000000000000000
RDX: ffff911ee4a0df40 RSI: 0000000000200096 RDI: ffff911f21f19558
RBP: ffff911f21f18760 R08: 0000000000002bd8 R09: 0000000000000007
R10: ffff9e81cd8e7c10 R11: ffffffff9c95c1ed R12: ffff911f2f3b48c0
R13: 0000000000000000 R14: ffff911f21f18cb0 R15: ffff911f21f18cb0
FS:  0000000000000000(0000) GS:ffff911f4f480000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000000a3e2600 CR3: 000000053420a004 CR4: 00000000003626e0
Call Trace:
 __sta_info_flush+0x150/0x1b0 [mac80211]
 ieee80211_set_disassoc+0xb8/0x3c0 [mac80211]
 __ieee80211_disconnect+0x6f/0x100 [mac80211]
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: 80 bb 0c 01 00 00 00 0f 84 52 ff ff ff 45 31 c0 b9 01 00 00 00 48 89 da 4c 89 e6 48 89 ef e8 28 ae ff ff 85 c0 0f 84 34 ff ff ff <0f> 0b e9 2d ff ff ff 66 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00

Comment 1 Armin Diehl 2018-04-28 13:34:14 UTC
Created attachment 1428078 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:13:48 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:08:49 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.